コンテンツにスキップ

サブアカウントについて

サブアカウントを使用する場合は双方の個人用ページにサブアカウントのIDを必ず記入してください

「MediaWiki:Common.css」の版間の差分

提供: MARV Wiki
編集の要約なし
編集の要約なし
2行目: 2行目:
/* ロゴ(アイコン)のサイズ制限 */
/* ロゴ(アイコン)のサイズ制限 */
.mw-wiki-logo {
.mw-wiki-logo {
     width: 64px;
     width: 32px;
     height: 64px;
     height: 32px;
     /* background-size: contain; */
     /* background-size: contain; */
     background-position: center;
     background-position: center;
     margin: 0 auto;
     margin: 0 auto;
}
}

2026年4月4日 (土) 20:04時点における版

/* ここに記述したCSSはすべての外装に反映されます */
/* ロゴ(アイコン)のサイズ制限 */
.mw-wiki-logo {
    width: 32px;
    height: 32px;
    /* background-size: contain; */
    background-position: center;
    margin: 0 auto;
}